.inside-wrapper {
  position: relative;
  border-radius: 20px 20px;
  overflow: hidden;
}
.stories {
  width: 100%;
  height: 70px;
  overflow: hidden;
  position: relative;
  padding: 20px;
}
.stories .story-item {
  cursor: pointer;
  overflow: hidden;
  height: 70px;
  width: 70px !important;
  overflow: hidden;
  border-radius: 50%;
  position: relative;
  display: inline-block;
  box-shadow: 1px 3px 15px #22222236;
  z-index: 100;
  /* border: 2.5px solid; */
  /* border-image-source: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%); */
  border: double 2.5px transparent;
  /* border-radius: 80px; */
  background-image: linear-gradient(white, white), radial-gradient(circle at top left, #0043ff,#e31ddd);
  background-origin: border-box;
  background-clip: content-box, border-box;
}
.stories .story-item:nth-child(1) {
  width: 70px;
  height: 70px;
}
.stories .story-item:nth-child(4) {
  width: 70px;
}
.stories .story-item img {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.sts-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
}

.ld {
  width: 100%;
  height: 100%;
}

.prev {
  display: none;
  left: 0px;
  border-radius: 20px 0 0 20px;
  background: linear-gradient(-90deg, rgba(255, 255, 255, 0.01) 10%, white);
}
.prev svg {
  left: 5px;
}

.next {
  display: none;
  right: 0px;
  border-radius: 0 20px 20px 0;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.01) 10%, white);
}
.next svg {
  right: 5px;
}

.nav-btn {
  top: 0;
  position: absolute;
  height: 110px;
  width: 80px;
  border: none;
  cursor: pointer;
}
.nav-btn svg {
  position: absolute;
  top: 42%;
}

.nav-btn--active {
  display: block;
}

.ld-lightbox {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  transition: 0.3s ease;
  background-color: rgba(0, 0, 0, 0.9);
  overflow: auto;
  z-index: 9999;
}

.ld-lightbox__vl {
  height: 100%;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 100%;
  max-width: 600px;
  display: flex;
}

.ld-lightbox__content {
  display: inline-block;
  margin: auto auto;
}
.ld-lightbox__content img {
  height: auto;
  width: 100%;
  max-width: 600px;
}
.ld-lightbox__content video {
  height: auto;
  width: 100%;
  max-width: 600px;
}

.ld-lightbox__close {
  position: absolute;
  right: 20px;
  top: 20px;
  color: #fff;
  font-size: 1.3em;
  cursor: pointer;
  z-index: 1000;
}

@media screen and (max-width: 800px) {
  .nav-btn {
    outline: none;
  }
}
@media screen and (max-width: 700px) {
  .nav-btn {
    outline: none;
  }
}